<div class="KopeteMessage">
	<div class="OutgoingMessageHeader">
		<div class="OutgoingMessageHeader1">
			<div class="OutgoingMessageHeader2">
				<!-- MetaContact display -->
				<span class="outMetacontact">%sender% &#160;</span>
				<!-- Time Display -->
				<span class="outTime">%time%</span>
			</div>
		</div>
	</div>
	<div class="OutgoingBody">
		<div class="OutgoingBody1">
			<div class="OutgoingBody2">
				<div class="OutgoingMessage"  style="direction: %messageDirection%;">
				<img src="images/body-outbound-arrow.png" style="padding-bottom: 2px; vertical-align: middle;"/>%message%
				</div>
				<!-- For support of consecutive messages -->
				<div id="insert" />
			</div>
		</div>
	</div>
	<div class="OutgoingFooter">
		<div class="OutgoingFooter1">
			<div id="OutgoingFooter2" />
		</div>
	</div>
</div>
